Subject: Ticket Assigned - Rerurn
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 13:56:43 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rerurn Greetings!

I had purchased 2 iems from Splash, 1 sweatshirt and 1 Underwear, I would
like to rerurn both as the sweatshirt was supposed to be the full set with
the Trousers, but only received the shirt

2nd iteam, the underwear, i had thought it was a set with the bra as
advertized, but tirns out only the underwear, I haven't opened it and hence
wouls like to return it

Thanks,
Rahel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4513196